package com.lightinit.hsdataportal.dictionary;

import java.util.LinkedHashMap;

/**
 * Created by WangYao on 2018/5/21.
 */
public class DicRoadShowAudit {

    public static final String  PENDING= "未审核";
    public static final String APPROVED="已审核";

    private static DicRoadShowAudit instance = null;
    private static LinkedHashMap<String, String> dicMap = null;

    private DicRoadShowAudit(){
        dicMap = new LinkedHashMap<String, String>();
        dicMap.put(PENDING, PENDING);
        dicMap.put(APPROVED,APPROVED);
    }

    public static DicRoadShowAudit getInstacne(){
        if (instance == null)
        {
            instance = new DicRoadShowAudit();
        }
        return instance;
    }

    public LinkedHashMap<String, String> getDicMap() {
        return (LinkedHashMap<String, String>)dicMap.clone();
    }



}
